[mysql]
database_url = mysql+pymysql://root:root@localhost:3306/aicheckv2

[redis]
host = localhost
port = 6379
db = 0
password = sdust2020

[log]
dir = D:\syg\workspace\logs

[yolo]
datasets_url = D:\syg\yolov5\datasets
runs_url = D:\syg\yolov5\runs
detect_url = D:\syg\yolov5\detect
yolo_url = D:\syg\workspace\aicheckv2\yolov5

[images]
image_url = D:\syg\images